.TH "ompi_attribute_fortran_ptr_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi_attribute_fortran_ptr_t \- Union to help convert between Fortran attributes (which must be stored by value) and C pointers (which is the back-end storage of all attributes).  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <attribute.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "void * \fBc_ptr\fP"
.br
.ti -1c
.RI "MPI_Fint \fBf_integer\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Union to help convert between Fortran attributes (which must be stored by value) and C pointers (which is the back-end storage of all attributes). 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
